## foxde-font 1.0.0

=== debian/changelog ===
foxde-font (1.0.0-1) unstable; urgency=medium

  * Initial release

 -- Sebastian Mogl <sebastian.mogl@treuchtlingen.de>  Mon, 18 Nov 2024 14:50:27 +0100
