=== debian/control ===
Source: foxde-font
Section: x11
Priority: extra
Maintainer: Sebastian Mogl <sebastian.mogl@treuchtlingen.de>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://codeberg.org/stadt_treuchtlingen/package.foxde-font
Vcs-Git: https://codeberg.org/stadt_treuchtlingen/package.foxde-font.git

Package: foxde-noto
Architecture: all
Depends: ${misc:Depends},
  fonts-noto-core,
  fonts-noto-mono,
  fonts-noto-cjk,
  fonts-noto-color-emoji
Description: Installs and configures the Noto Fonts
  In addition to installing the full Noto Package
  this also adds the Noto fonts as fallbacks to the default
  font family aliases.
  The goal is to rewrite the fontconfig so that no
  application ends up with boxes in place of characters.
